﻿.times {
    width:125px!important;
    font-size: 14px!important;
    height:auto!important;
    border:0px solid;
}
.elim-dia {
    padding-top:0px!important;
    width:25px!important;
    height:25px!important;
}
.elim-dia  .fa-trash{
    font-size:13px!important;
}

#diasHorario thead tr th{
    font-size:14px;
    padding-left:10px;
}
select.selectdia{
    padding-left:5px;
    border:0px solid;
    background-color:#E2E5D8;
}

td.tdincluyeHoraComida{
    text-align:center!important;
}
